Skip to main content

Scheduled Service Change: Shibboleth Identity Provider Upgrade

Last Updated:
2010-11-19 00:00:00
2010-11-27 00:00:00
Brief Description:
User Impact:
Access to affected services will be unavailable for a few minutes\n
There is no workaround for this issue
Current Status:
Services Affected:
Full Description:
CIT will be upgrading the Shibboleth Identity Provider from 2.1.5 to 2.2. This is a minor version upgrade with bug fixes and throughput enhancements. Access to applications that use Shibboleth authentication will be unavailable for a few minutes during the upgrade. Affected applications include Qualtrics, Edublogs, Digital Measures, ILLIAD, ARES, EBSCO, JSTOR, VideoNote, and Cornell Connect.